.blog_page_custom__single .description a {
    color: #007bff;
    font-weight: 500;
}
footer li {
    margin-left: 13px;
  }

  footer a {
    color: #EEEEEE;
    font-size: 16px;
  }
/* Email_catcher  */
/*.alg-cta-consulting {
grid-template-columns: minmax(-webkit-min-content,-webkit-max-content) 1fr;
grid-template-columns: minmax(min-content,max-content) 1fr;
}
*/

.onp-sl-great-attractor.onp-sl-email-locker {
    max-width: 550px;
    margin: 0 auto;
	padding: 20px 0;
	background: transparent;
}
.onp-sl-great-attractor .onp-sl-outer-wrap {
    margin: auto;
    border: 1px solid #c1c1c1;
    border-top: 0;
    border-radius: 7px;
    box-shadow: 0 2px 7px rgba(0,0,0,.17);
    padding: 5px 0 0 0;
    background: linear-gradient(90deg,#c698e1 16.6%,rgba(0,0,0,0) 16.6%),linear-gradient(90deg,#f6add4 33.2%,rgba(0,0,0,0) 33.2%),linear-gradient(90deg,#f47665 50%,rgba(0,0,0,0) 50%),linear-gradient(90deg,#ffd160 66.8%,rgba(0,0,0,0) 66.8%),linear-gradient(90deg,#f7ffc5 83.4%,rgba(0,0,0,0) 83.4%),linear-gradient(90deg,#c2e372 100%,rgba(0,0,0,0) 100%);
}
.onp-sl .onp-sl-inner-wrap {
    position: relative;
    overflow: visible;
}
.onp-sl-great-attractor .onp-sl-inner-wrap {
    background-color: #fff;
    border-radius: 6px;
}
.onp-sl .onp-sl-group {
    padding: 35px 30px 35px 30px;
    font-family: Arial,Helvetica,sans-serif;
}
.onp-sl .onp-sl-text {
    text-align: center;
    margin-bottom: 10px;
}
.onp-sl .onp-sl-header, .onp-sl .onp-sl-text .onp-sl-strong {
    font-size: 1.3em;
    font-weight: 700;
    margin-bottom: 7px;
    color: #111;
}
.onp-sl .onp-sl-first-group .onp-sl-header::after, .onp-sl .onp-sl-first-group .onp-sl-header::before {
    content: " ";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 .35em;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23111111' d='M8 9v-3c0-2.206 1.794-4 4-4s4 1.794 4 4v3h2v-3c0-3.313-2.687-6-6-6s-6 2.687-6 6v3h2zm.746 2h2.831l-8.577 8.787v-2.9l5.746-5.887zm12.254 1.562v-1.562h-1.37l-12.69 13h2.894l11.166-11.438zm-6.844-1.562l-11.156 11.431v1.569h1.361l12.689-13h-2.894zm6.844 7.13v-2.927l-8.586 8.797h2.858l5.728-5.87zm-3.149 5.87h3.149v-3.226l-3.149 3.226zm-11.685-13h-3.166v3.244l3.166-3.244z'/%3E%3C/svg%3E");
}
#left-area .entry-content .onp-sl .onp-sl-message p {
    font-size: 18px;
    color: #000;
    padding-bottom: 0;
    margin: 0 !important;
    font-weight: 400;
    line-height: 150%;
}
.onp-sl-subscription .onp-sl-control {
    padding: 10px 0 0 0;
    max-width: 350px;
    margin: auto;
}
.onp-sl .onp-sl-field {
    margin-bottom: 10px;
    position: relative;
    text-align: left;
}
.onp-sl .onp-sl-field .onp-sl-field-control {
    position: relative;
}

.onp-sl-great-attractor .onp-sl-subscription .onp-sl-button {
    font-weight: 700;
    border-radius: 3px;
    width: 100%;
    background: linear-gradient(to bottom,#fdfdfd 0,#f6f6f6 100%);
    color: #363636;
    text-shadow: 1px 1px 0 rgba(255,255,255,.6);
    box-shadow: 0 2px 1px rgba(0,0,0,.07),inset 0 1px 1px rgba(255,255,255,.9);
    border: 1px solid #c9c9c9;
    cursor: pointer;
    padding: 8px 15px;
    text-align: center;
    font-size: 14px;
}
.onp-sl-great-attractor .onp-sl-subscription .onp-sl-button a {
    width: 100%;
    display: inline-block;
    color: #363636;
    padding: 9px 15px;
}
.onp-sl .onp-sl-note.onp-sl-nospam {
    padding-top: 2px;
    font-style: italic;
    text-align: center;
    font-size: .95em;
    line-height: 130%;
    color: #aaa;
}
.onp-sl .onp-sl-field .wpcf7-form.init p {
    padding-bottom: 10px;
}
.onp-sl .onp-sl-field .wpcf7-form-control-wrap.email input {
    line-height: 16px;
    outline: 0;
    width: 100%;
    display: block;
    background: #fff;
    border: 1px solid #e8e8e8;
    -moz-appearance: none;
    -webkit-appearance: none;
    float: none !important;
    border-radius: 3px;
    font-size: 14px;
    padding: 10px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
}
.onp-sl .onp-sl-field .wpcf7-form-control.wpcf7-submit {
    box-shadow: 0 2px 5px rgba(0,0,0,.12),inset 0 1px 1px rgba(255,255,255,.9);
    background: #f9f9f9;
    font-weight: 700;
    border-radius: 3px;
    width: 100%;
    color: #363636;
    text-shadow: 1px 1px 0 rgba(255,255,255,.6);
    border: 1px solid #c9c9c9;
    cursor: pointer;
    padding: 8px 15px;
    font-size: 14px;
    text-transform: none;
    text-decoration: none;
    position: relative;
    line-height: 150%;
    font-style: normal;
}
.onp-sl .onp-sl-field .wpcf7-form-control.wpcf7-submit:hover {
    box-shadow: 0 2px 5px rgba(0,0,0,.12),inset 0 1px 1px rgba(255,255,255,.9);
}


@media screen and (max-width: 767px) {
.onp-sl .onp-sl-first-group .onp-sl-header::after, .onp-sl .onp-sl-first-group .onp-sl-header::before {
	display: none;
    }
}

/* end Email_catcher  */


/* start my_form_tempate_1 */

.alg-cta-consulting {
    grid-template-columns: minmax(-webkit-min-content,-webkit-max-content) 1fr;
    grid-template-columns: minmax(min-content,max-content) 1fr;
    }
    .post-719 .wp-block.alg-cta-consulting.book .title {
     font-size: 40px !important;
        margin-bottom: 30px;
    }
    .post-719 .wp-block.alg-cta-consulting.book .red {
        font-size: 24px;
        color: #ff5e00;
        font-weight: 600;
    }
    .post-719 .wp-block.alg-cta-consulting.book p.btn-w {
        margin: 20px 0;
    }
    .sumo-wrapper .sumo-form .btn.btn-wrr {
        background-color: rgb(0, 0, 0);
        font-family: "Montserrat", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 28px;
        line-height: 1.5;
        text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
        padding: 15px 0px;
        margin: 25px 0 0;
        display: block;
        width: 100%;
        height: 100%;
        box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset;
        cursor: pointer;
        color: #fff;
        letter-spacing: 0;
        border-radius: 0;
    }
    .sumo-form .wpcf7-form-control-wrap.email input {
        color: rgb(0, 0, 0);
        background-color: rgb(255, 255, 255);
        font-family: "Open Sans", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 25px;
        text-align: left;
        border-width: 1px;
        border-color: rgb(218, 218, 218);
        border-style: solid;
        border-radius: 4px;
        box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px inset;
        text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
        padding: 0px 7px;
        margin: 0px;
        display: block;
        width: 100%;
        max-height: none;
        height: 64px;
        transition: none 0s ease 0s;
    }
    .sumo-form .wpcf7-form.init .wpcf7-form-control.wpcf7-submit,div#wpcf7-f16640-p24781-o1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
        color: rgb(255, 255, 255) !important;
        background-color: rgb(0, 0, 0) !important;
        font-family: "Montserrat", sans-serif;
        font-weight: 700;
        font-style: normal;
        /*font-size: 25px !important; */
        line-height: 1.5;
        text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
        padding: 10px 0px;
        margin: 0px;
        display: block;
        width: 100%;
        height: 100%;
        box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset;
        cursor: pointer;
        border: 1px solid rgb(0, 0, 0) !important;
        text-transform: uppercase !important;
    }
    div#wpcf7-f16641-p24781-o2 input.wpcf7-form-control.has-spinner.wpcf7-submit {
        color: #fff !important;
        background-color:#FA6B05 !important;
        font-family: "Montserrat", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 20px;
        line-height: 1.5;
        text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
        padding: 10px 0px;
        margin: 0px;
        display: block;
        width: 100%;
        height: 100%;
        box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset;
        cursor: pointer;
        text-transform: uppercase !important;
    }
    /* sidebar */
    a.buy-book img {
        max-width: 100%;
      }
      
      a.buy-book-cta {
        display: block;
        padding: 0.5em 1em;
        margin: 1em 2em;
        text-decoration: none;
        text-align: center;
        background: #ffa530;
        border-radius: 5px;
        font-weight: bold;
        color: white;
      }
      
      a.buy-book-cta:hover {
        background-color: #d95843;
      }
      a.linkedin-connect img {
        max-width: 100%;
      }
      
      a.Linkedin Connect {
        display: block;
        padding: 0.5em 1em;
        margin: 1em 2em;
        text-decoration: none;
        text-align: center;
        background: #ffa530;
        border-radius: 5px;
        font-weight: bold;
        color: white;
      }
      
      a.Linkedin-Connect:hover {
        background-color: #ffffff;
      }
      a.buy-book img {
        max-width: 100%;
      }
      
      a.buy-book-cta {
        display: block;
        padding: 0.5em 1em;
        margin: 1em 2em;
        text-decoration: none;
        text-align: center;
        background: #ffa530;
        border-radius: 5px;
        font-weight: bold;
        color: white;
      }
      
      a.buy-book-cta:hover {
        background-color: #d95843;
      }
          .sticky12 {
              position: fixed;
              top: 0;
              width: 100%;
          }
      
          .sticky12 + .content {
              padding-top: 102px;
          }
      /* sidebar */
    #left-area .entry-content .sumo-form p {
        padding-bottom: 10px;
    }
    .sumo-wrapper .content-block .sumo-form {
        padding: 0px 5px;
    }
    .sumo-wrapper .sumo-form-wrapper.listbuilder-popup-embedded {
        position: relative;
        margin: 20px 0;
    }
        
    
    @media screen and (min-width: 992px) and (max-width: 1199px){
    .sumo-wrapper .content-block h3 {
        font-size: 38px;	
    }
    .sumo-wrapper .content-block h4 {
        font-size: 35px;
    }	
    }
    @media screen and (min-width:768px) and (max-width:991px){
    .sumo-wrapper .content-block {
        width: 55%;
    }
    .sumo-wrapper .content-block h3 {
        font-size: 38px
    }
    .sumo-wrapper .content-block h4 {
        font-size: 36px;
    }
    
    
    }
    
    @media screen and (max-width: 767px){
    .sumo-wrapper .content-block {
        padding-top: 18px;
    }
    .sumo-wrapper .content-block .sumo-form {
        padding: 0px 2px;
    }
    .sumo-wrapper .sumo-form .btn.btn-wrr {
        font-size: 13px;
        padding: 11px 0px;
        margin: 10px 0 0;
    }
    .sumo-wrapper .content-block {
        float: left;
        width: 54%;
    }
    .sumo-wrapper .content-block h4 {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 22px;
    }
    #left-area .entry-content .sumo-form p {
        padding-bottom: 4px;
    }
    .sumo-form .wpcf7-form-control-wrap.email input {
        font-size: 10px;
        padding: 8px 5px;
        height: auto;
        border-radius: 0;
        border: 0;
    }
    .sumo-form .wpcf7-form.init .wpcf7-form-control.wpcf7-submit {
        font-size: 11px;
        padding: 6px 0px;
    }
    .sumo-form .screen-reader-response {
        display: none;
    }
    
    }
    

/* end my_form_tempate_1 */


/* my_form_template */

.alg-cta-consulting {
grid-template-columns: minmax(-webkit-min-content,-webkit-max-content) 1fr;
grid-template-columns: minmax(min-content,max-content) 1fr;;
}


/* end my_form_template */


/* start email_catcher1 */

.alg-cta-consulting {
    grid-template-columns: minmax(-webkit-min-content,-webkit-max-content) 1fr;
    grid-template-columns: minmax(min-content,max-content) 1fr;
    }
    
    
    .onp-sl-great-attractor.onp-sl-email-locker {
        max-width: 550px;
        margin: 0 auto;
        padding: 20px 0;
        background: transparent;
    }
    .onp-sl-great-attractor .onp-sl-outer-wrap {
        margin: auto;
        border: 1px solid #c1c1c1;
        border-top: 0;
        border-radius: 7px;
        box-shadow: 0 2px 7px rgba(0,0,0,.17);
        padding: 5px 0 0 0;
        background: linear-gradient(90deg,#c698e1 16.6%,rgba(0,0,0,0) 16.6%),linear-gradient(90deg,#f6add4 33.2%,rgba(0,0,0,0) 33.2%),linear-gradient(90deg,#f47665 50%,rgba(0,0,0,0) 50%),linear-gradient(90deg,#ffd160 66.8%,rgba(0,0,0,0) 66.8%),linear-gradient(90deg,#f7ffc5 83.4%,rgba(0,0,0,0) 83.4%),linear-gradient(90deg,#c2e372 100%,rgba(0,0,0,0) 100%);
    }
    .onp-sl .onp-sl-inner-wrap {
        position: relative;
        overflow: visible;
    }
    .onp-sl-great-attractor .onp-sl-inner-wrap {
        background-color: #fff;
        border-radius: 6px;
    }
    .onp-sl .onp-sl-group {
        padding: 35px 30px 35px 30px;
        font-family: Arial,Helvetica,sans-serif;
    }
    .onp-sl .onp-sl-text {
        text-align: center;
        margin-bottom: 10px;
    }
    .onp-sl .onp-sl-header, .onp-sl .onp-sl-text .onp-sl-strong {
        font-size: 1.3em;
        font-weight: 700;
        margin-bottom: 7px;
        color: #111;
    }
    .onp-sl .onp-sl-first-group .onp-sl-header::after, .onp-sl .onp-sl-first-group .onp-sl-header::before {
        content: " ";
        display: inline-block;
        width: 14px;
        height: 14px;
        margin: 0 .35em;
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23111111' d='M8 9v-3c0-2.206 1.794-4 4-4s4 1.794 4 4v3h2v-3c0-3.313-2.687-6-6-6s-6 2.687-6 6v3h2zm.746 2h2.831l-8.577 8.787v-2.9l5.746-5.887zm12.254 1.562v-1.562h-1.37l-12.69 13h2.894l11.166-11.438zm-6.844-1.562l-11.156 11.431v1.569h1.361l12.689-13h-2.894zm6.844 7.13v-2.927l-8.586 8.797h2.858l5.728-5.87zm-3.149 5.87h3.149v-3.226l-3.149 3.226zm-11.685-13h-3.166v3.244l3.166-3.244z'/%3E%3C/svg%3E");
    }
    #left-area .entry-content .onp-sl .onp-sl-message p {
        font-size: 18px;
        color: #000;
        padding-bottom: 0;
        margin: 0 !important;
        font-weight: 400;
        line-height: 150%;
    }
    .onp-sl-subscription .onp-sl-control {
        padding: 10px 0 0 0;
        max-width: 350px;
        margin: auto;
    }
    .onp-sl .onp-sl-field {
        margin-bottom: 10px;
        position: relative;
        text-align: left;
    }
    .onp-sl .onp-sl-field .onp-sl-field-control {
        position: relative;
    }
    
    .onp-sl-great-attractor .onp-sl-subscription .onp-sl-button {
        font-weight: 700;
        border-radius: 3px;
        width: 100%;
        background: linear-gradient(to bottom,#fdfdfd 0,#f6f6f6 100%);
        color: #363636;
        text-shadow: 1px 1px 0 rgba(255,255,255,.6);
        box-shadow: 0 2px 1px rgba(0,0,0,.07),inset 0 1px 1px rgba(255,255,255,.9);
        border: 1px solid #c9c9c9;
        cursor: pointer;
        padding: 8px 15px;
        text-align: center;
        font-size: 14px;
    }
    .onp-sl-great-attractor .onp-sl-subscription .onp-sl-button a {
        width: 100%;
        display: inline-block;
        color: #363636;
        padding: 9px 15px;
    }
    .onp-sl .onp-sl-note.onp-sl-nospam {
        padding-top: 2px;
        font-style: italic;
        text-align: center;
        font-size: .95em;
        line-height: 130%;
        color: #aaa;
    }
    .onp-sl .onp-sl-field .wpcf7-form.init p {
        padding-bottom: 10px;
    }
    .onp-sl .onp-sl-field .wpcf7-form-control-wrap.email input {
        line-height: 16px;
        outline: 0;
        width: 100%;
        display: block;
        background: #fff;
        border: 1px solid #e8e8e8;
        -moz-appearance: none;
        -webkit-appearance: none;
        float: none !important;
        border-radius: 3px;
        font-size: 14px;
        padding: 10px;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
    }
    .onp-sl .onp-sl-field .wpcf7-form-control.wpcf7-submit {
        box-shadow: 0 2px 5px rgba(0,0,0,.12),inset 0 1px 1px rgba(255,255,255,.9);
        background: #f9f9f9;
        font-weight: 700;
        border-radius: 3px;
        width: 100%;
        color: #363636;
        text-shadow: 1px 1px 0 rgba(255,255,255,.6);
        border: 1px solid #c9c9c9;
        cursor: pointer;
        padding: 8px 15px;
        font-size: 14px;
        text-transform: none;
        text-decoration: none;
        position: relative;
        line-height: 150%;
        font-style: normal;
    }
    .onp-sl .onp-sl-field .wpcf7-form-control.wpcf7-submit:hover {
        box-shadow: 0 2px 5px rgba(0,0,0,.12),inset 0 1px 1px rgba(255,255,255,.9);
    }
    
    
    @media screen and (max-width: 767px) {
    .onp-sl .onp-sl-first-group .onp-sl-header::after, .onp-sl .onp-sl-first-group .onp-sl-header::before {
        display: none;
    }
  }
    
/* end css */